Compatibilité avec SafeGuard LAN Crypt

SafeGuard Enterprise 8.0 peut être utilisé avec SafeGuard LAN Crypt 3.90.2 sur un terminal. Assurez-vous de ne pas utiliser d'anciennes versions de SafeGuard LAN Crypt.

Si SafeGuard LAN Crypt 3.90.2 est déjà installé :

  1. Installez le package de préinstallation de SafeGuard sur le terminal (Windows 7 uniquement).
  2. Installez SafeGuard Data Exchange sur le terminal.
  3. Installez le package de configuration du client SafeGuard sur le terminal.
  4. Redémarrez le terminal.
Remarque : au cours de l'installation, un message vous informe que le composant SGLC Profile Loader est déjà en cours d'installation. Vous pouvez ignorer ce message. Il apparaît car SafeGuard LAN Crypt et SafeGuard Enterprise ont des composants communs. Les composants affectés seront mis à jour au redémarrage.

Si SafeGuard Enterprise 8.0 est déjà installé :

  1. Installez SafeGuard LAN Crypt 3.9 sur le terminal.
  2. Redémarrez le terminal.